RK-J - Bug #2854

When heading contains double quotes, video is missing in that document
02/01/2023 09:47 AM - Ram Kordale

Status: Closed Start date: 02/01/2023
Priority: High Due date: 02/03/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Sample angular url:
https://edutestdev-240612.appspot.com/document/python-chuck-severance:-python-for-everybody---exploring-information-py4e-ticke
12853-20230201085901437505?documentURL=11187%2Fticket2853%2F11187%2Findex-The-is-and-is-not-Operators-122.html
admin url:
https://edutestdev-240612.appspot.com/admin/document/11187/ticket2853/11187/index-The-is-and-is-not-Operators-122.html

History

#1 - 02/01/2023 10:21 AM - Venmuhilan B
- Estimated time set to 3.00 h

#2 - 02/01/2023 01:07 PM - Abhijata Sen

- Status changed from New to In Progress

#3 - 02/03/2023 08:28 AM - Ayush Khandelwal

- Due date set to 02/03/2023

- Status changed from In Progress to Feedback

- Assignee changed from Abhijata Sen to Ram Kordale

- % Done changed from 0 to 100

It is happening because of manipulation of the iframe in the python side. Manipulation is done for adding the title in the iframe.

#4 - 03/02/2023 06:35 AM - Ram Kordale
- Status changed from Feedback to Closed
